Subject: [alpine-devel] edge build servers switched to MQTT based infrastructure

From: Natanael Copa <[email-masked]>
Date: Fri, 29 Nov 2013 15:12:06 +0100

Hi,

I have set up an MQTT broker for sending messages for the Alpine Linux
infra structure. Git pushes are published and build-edge-x86 and
build-edge-x86_64 picks up those via MQTT now. The build status is also
published.

This is supposed to replace the current 'autobuilder' zeromq based
scripts and if the edge (git master) builders runs stable for some time
I will likely replace the zeromq stuff everywhere.

Please help me keep an eye on the edge builders and let me know if
something breaks.

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---